CREATE TABLE [VS4TComEmployee](
	[TCmETComNo] [nvarchar](30) NOT NULL,
	[TCmELn] [smallint] NOT NULL,
	[TCmETEmpCode] [nvarchar](30) NULL,
	[TCmETPstCode] [nvarchar](50) NULL,
	[TCmEPositionAlias] [nvarchar](15) NULL,
	[TCmETEmGCode] [nvarchar](30) NULL,
	[TCmEBase] [money] NULL,
	[TCmERate] [nvarchar](30) NULL,
	[TCmEAmount] [money] NULL,
	[TCmENetPayment] [money] NULL,
	[TCmEArrear] [money] NULL,
	[TCmENote] [nvarchar](80) NULL,
	[TCmEFlag1] [smallint] NULL,
	[TCmEFlag2] [smallint] NULL,
	[TCmEFlag3] [datetime] NULL
) ON [PRIMARY]
GO
ALTER TABLE VS4TComEmployee ADD CONSTRAINT
	PK_VS4TComEmployee PRIMARY KEY CLUSTERED 
	(
	TCmETComNo,
	TCmELn
	) ON [PRIMARY]

GO
